LibItsBtp_Encdec.cc File Reference
`#include "LibItsBtp_EncdecDeclarations.hh"`
`#include "BTPCodec.hh"`
`#include "loggers.hh"`

## Namespaces

| LibItsBtp__EncdecDeclarations

## Functions

BITSTRING | LibItsBtp__EncdecDeclarations::fx__enc__BtpReq (LibItsBtp__TestSystem::BtpReq const &p_btpReq)
INTEGER | LibItsBtp__EncdecDeclarations::fx__dec__BtpReq (BITSTRING &b, LibItsBtp__TestSystem::BtpReq &p)
BITSTRING | LibItsBtp__EncdecDeclarations::fx__enc__BtpInd (LibItsBtp__TestSystem::BtpInd const &p_btpInd)
INTEGER | LibItsBtp__EncdecDeclarations::fx__dec__BtpInd (BITSTRING &b, LibItsBtp__TestSystem::BtpInd &p_btpInd)
BITSTRING | LibItsBtp__EncdecDeclarations::fx__enc__BtpPacket (LibItsBtp__TypesAndValues::BtpPacket const &p_btpPacket)
INTEGER | LibItsBtp__EncdecDeclarations::fx__dec__BtpPacket (BITSTRING &b, LibItsBtp__TypesAndValues::BtpPacket &p_btpPacket)